#popupZone {
    background: no-repeat scroll 0 0 transparent;
}

#popupZone .tit {
    float: left;
}

#popupZone {
    float: left;
    height: 54px;
    position: relative;
    width: 210px;
	margin-top:20px;
	
}

#popupZone .list {
    display: inline;
    float: left;
    margin: 6px 0 0 10px;
    width: 210px;
}

#popupZone .tit {
    float: left;
}

#popupZone .list li {
    display: inline;
   
}
#popupZone .btn {
	
    float: left;
    margin-right: 2px;
}

#popupList span.on {
    display: block;
}

#popupZone .popImg {
    left: 1px;
    position: absolute;
    top: 24px;
}

a {
    color: #5D5D5D;
    text-decoration: none;
}

#popupZone .popImg img {
    height: 54px;
    width: 210px;
}

img, fieldset {
    border: 0 none;
}

#popupZone .control a.start {
    color: white;
    font-size: 0;
    font-weight: bold;
    left: 162px;
    position: absolute;
    top: 7px;
}

#popupZone .control a.stop {
    color: white;
    font-size: 0;
	left: 175px;
    position: absolute;
    font-weight: bold;
	top: 7px;
}

a {
    color: #5D5D5D;
    text-decoration: none;
}


a {
    color: #5D5D5D;
    text-decoration: none;
}

#popupList span.on {
    display: block;
}

#popupList span {
    display: none;
}